=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DESTDIR = debian/th1520-boot-firmware
export DEB_BUILD_OPTIONS += nostrip

%:
	dh $@

override_dh_install:
	mkdir -p $(CURDIR)/$(DESTDIR)$(PREFIX)/
	cp -avpr $(CURDIR)/addons/* $(CURDIR)/$(DESTDIR)$(PREFIX)/

override_dh_clean:
	echo "None"
