## th1520-boot-firmware 2023.09.07%2Bsdk1.2.1

=== debian/changelog ===
th1520-boot-firmware (2023.09.07+sdk1.2.1) unstable; urgency=medium

  * Revert light_aon_fpga.bin

 -- Han Gao <gaohan@iscas.ac.cn>  Thu, 07 Sep 2023 04:20:21 +0800

th1520-boot-firmware (2023.09.04+sdk1.2.1) unstable; urgency=medium

  * Update sdk 1.2.1

 -- Han Gao <gaohan@iscas.ac.cn>  Mon, 04 Sep 2023 21:42:14 +0800
