## th1520-boot-firmware 2023.10.08%2Bsdk1.2.1

=== debian/changelog ===
th1520-boot-firmware (2023.10.08+sdk1.2.1) unstable; urgency=medium

  * Update thead-opensbi
    - commit-id: d16b0e0a00a6e5c19acf3c582aac30e68a59a60c

 -- Han Gao <gaohan@iscas.ac.cn>  Sun, 08 Oct 2023 20:20:33 +0800
