## th1520-boot-firmware 2024.01.12%2Bsdk1.4.2

=== debian/changelog ===
th1520-boot-firmware (2024.01.12+sdk1.4.2) unstable; urgency=medium

  * Update aon firmware to sdk 1.4.2
  * vendor opensbi commit: 61d7484c752a5e4c464d5dc18e21d9ac67fbbefa
  * mainline opensbi commit: 5691e30eff0a7a31b6c53e9a47d150f3dae5ddd7

 -- Han Gao <gaohan@iscas.ac.cn>  Fri, 12 Jan 2024 22:01:06 +0800
