## th1520-boot-firmware 2024.01.27%2Bsdk1.4.2

=== debian/changelog ===
th1520-boot-firmware (2024.01.27+sdk1.4.2) unstable; urgency=medium

  * Add str.bin
    https://github.com/revyos/lowpower/releases/tag/20240127

 -- Han Gao <gaohan@iscas.ac.cn>  Sat, 27 Jan 2024 22:18:54 +0800
