## th1520-boot-firmware 2024.01.31%2Bsdk1.4.2

=== debian/changelog ===
th1520-boot-firmware (2024.01.31+sdk1.4.2) unstable; urgency=medium

  * Update light_c906_audio.bin v1.4.2

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 31 Jan 2024 17:50:44 +0800
