=== debian/control ===
--- 
+++ 
@@ -8,6 +8,21 @@
 
 Package: th1520-boot-firmware
 Architecture: riscv64
-Multi-Arch: foreign
+Depends: th1520-vendor-opensbi | th1520-mainline-opensbi, ${misc:Depends}
+Description: th1520 boot firmware addons of the RevyOS
+
+Package: th1520-vendor-opensbi
+Architecture: riscv64
 Depends: ${misc:Depends}
-Description: th1520 boot firmware addons of the RevyOS
+Conflicts: th1520-mainline-opensbi
+Breaks: th1520-boot-firmware (<< 2024.01.12+sdk1.4.2)
+Description: th1520 vendor opensbi of the RevyOS
+  https://github.com/revyos/thead-opensbi/tree/lpi4a
+
+Package: th1520-mainline-opensbi
+Architecture: riscv64
+Conflicts: th1520-vendor-opensbi
+Breaks: th1520-boot-firmware (<< 2024.01.12+sdk1.4.2)
+Depends: ${misc:Depends}
+Description: th1520 mainline opensbi of the RevyOS
+  https://github.com/revyos/opensbi/tree/th1520-v1.4
