## th1520-boot-firmware 2024.07.20%2Bsdk1.5.7

=== debian/changelog ===
th1520-boot-firmware (2024.07.20+sdk1.5.7) unstable; urgency=medium

  * Update light_aon_fpga.bin v1.5.7
    md5sum: 0429696e208b6147f017576b28b1d9d1

 -- Han Gao <gaohan@iscas.ac.cn>  Sat, 20 Jul 2024 16:29:04 +0800
